Parallels v4 under Leopard and Tiger

Discussion in 'Installation and Configuration' started by Bernhard.parallels, Feb 4, 2009.

  1. If I created a VM under Leopard/Parallels v4, can I use this particular VM under Tiger/Parallels v4?

    Or would it be advisable to create the VM from scratch under Tiger/Parallels v4?
     
  2. DaTa

    DaTa

    Messages:
    192
    Hello, Bernhard.parallels,

    There should be no problems with moving the machine from Tiger o Leopard.
    The main sense here is to have the same version of Parallels Desktop on both.
    Just copy a file with .pvm extension to Tiger hard drive.
    But be aware, that Tiger 10.4.11 with latest updates is required for proper PD 4 work.
     

Share This Page